Subject: Dog Pee and my Lawn

From: Gail Harless <[email-masked]>
Date: 29 Mar 1995 23:04:34 GMT

Okay, guys, you're gonna love this question!

We are attempting (so far in vain) to have a nice lawn.  We are in the
process of reseeding.

I asked my husband not to let our dog relieve herself on our lawn.  He
didn't always listen!

As we were seeding, we noticed that we can tell where the dog peed
because that's where the grass is really lush.  I thought dog pee
ruined lawns!  What's the deal?

I feel like letting my dog relieve herself on our lawn once it starts
to get more established.

Your input would be most welcome.  Thanks!

Gail